Subject: RE: Suggestions

From: Paul Vincent Craven <[email-masked]>
Date: 27 Jun 97 15:39:29 -0500

On 6/27/97, Tim Showalter wrote:
>On 27 Jun 1997, Paul Vincent Craven wrote:
>> On 6/27/97, Tim Showalter wrote:
>> >> I'd like to see a "redirect" command added to the basic actions list.
>Forward is defined (or will be, in the draft) to do just this, that is, what
>a .forward file does.  Is the other behavior useful in this case?

Ah, I see we have an ambiguity in terminology. Yes, the .foward file in UNIX
does do forwarding in the manner I described as being "redirect". I'm sure other
examples can be found of forward acting the same as redirect commands usually
implemented in clients. Going back to the document, I see you've defined forward to
operate the same as what I consider to be "redirect". Therefore I withdraw the
suggestion.